uuid: 99f12a44-5843-4c66-b107-7c9976aaaebe
langcode: en
status: true
dependencies:
  module:
    - user
id: user.field_first_name
field_name: field_first_name
entity_type: user
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
